<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
	<h:form>
		<p:panelMenu>
		    <p:submenu label="#{msg['pages.comuns.menuLateral.inicio']}" >
			   <p:menuitem value="#{msg['pages.inicio.menu']}" url="inicio.xhtml" />
			</p:submenu>
		
			<p:submenu label="#{msg['pages.comuns.menuLateral.gerencial']}">
				<p:menuitem value="#{msg['pages.Usuario.menu']}" url="Usuario.xhtml" />
				<p:menuitem value="#{msg['pages.Campeonato.menu']}" url="Campeonato.xhtml" />
				<p:menuitem value="#{msg['pages.Equipe.menu']}" url="Equipe.xhtml" />
				<p:menuitem value="#{msg['pages.inscrito.menu']}" url="Inscrito.xhtml" />
				<p:menuitem value="#{msg['pages.Tabela_Cate-Campe.menu']}" url="Tabela_Cate-Campe.xhtml" />
				<p:menuitem value="#{msg['pages.Tabela_Cate-Time.menu']}" url="Tabela_Cate-Time.xhtml" />
				<p:menuitem value="#{msg['pages.Tabela_Jogo-Rodada.menu']}" url="Tabela_Jogo-Rodada.xhtml" />
				
	       </p:submenu>
					
			<p:submenu label="#{msg['pages.comuns.menuLateral.options']}">
				<p:menuitem value="#{msg['pages.linguagem.menu']}" url="linguagem.xhtml" />
	       </p:submenu>
		
		</p:panelMenu>
	</h:form>
</ui:composition>

